body {
	background: #B0B9AE url(images/bg_01.gif) repeat;
	margin: 0px 0px 20px;
	font: 11px/16px "Trebuchet MS", Arial, sans-serif;
	color: #FFFFFF;
}
.footer {
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin-top: 12px;
}
.imageborder {
	border: 1px solid #FFFFFF;
}
td {
	text-align: justify;
}
.tablewhiteborder {
	border-right: 9px solid #FFFFFF;
	border-left: 9px solid #FFFFFF;
	background: #FFFFFF;
	border-bottom: 9px solid #FFFFFF;
}
.righttextcontainer {
	padding: 2px 2px 2px 1px;
}
.lefttextcontainer {
	padding: 2px 1px 2px 2px;
}
ul {
	margin-left: 10px;
	text-align: left;
	padding-left: 0px;
}
li {
	padding-left: 0px;
}
.righttexttable {
	background: #566F92;
	border: 1px solid #D5E0D2;
	padding: 30px 15px 10px;
	height: 100%;
}
.lefttexttable {
	background: #566F92;
	border: 1px solid #D5E0D2;
	padding: 15px 15px 10px;
}
h3 {
	font-size: 14px;
	margin-top: 0px;
}
.lefttexttable_white {
	background: #FFFFFF;
	border: 1px solid #D5E0D2;
	padding: 15px 15px 10px;
	color: #333333;
}
.lefttexttable_middle {
	border: 1px solid #D5E0D2;
	padding: 15px 15px 10px;
	margin-bottom: 2px;
	color: #333333;
}
.middlebox_padright {
	padding-right: 20px;
}
.middlebox_padleft {
	padding-right: 70px;
}
.imagefloatleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 40px;
	border: 1px solid #FFFFFF;
}
.imagefloatright {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	border: 1px solid #FFFFFF;
}
.nav_pad {
	padding-bottom: 25px;
}
.mainarea_grey {
	background: #A3B7C6;
}
.tablemargin {
	margin-bottom: 2px;
}
.rhcorner {
	padding: 10px 15px 10px 10px;
}
.logomargin {
	margin-top: 5px;
}
h1 {
	font-size: 18px;
	text-align: left;
}
h2 {
	font-size: 14px;
	text-align: left;
}
a:link, a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	font-weight: bold;
	color:#CCCCCC;
	text-decoration: underline;
}
select {
	font: 12px "Trebuchet MS", Arial, sans-serif;
}
input {
	font: 12px "Trebuchet MS", Arial, sans-serif;
	padding-left: 5px;
}
.lefttexttable_white a:link, .lefttexttable_white a:visited {
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}
.lefttexttable_white a:hover {
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
}
